@charset "utf-8";
/* === for menu === */
#menu{position:fixed;width:120px;height:100%;padding-left:10px;top:0px;
	font-family:'メイリオ',meiryo/*,'HG丸ｺﾞｼｯｸM-PRO'*/,'ＭＳ ゴシック',sans-serif;
	color:#005011;background-color:#eee;z-index:100;
	border:5px solid #ddd;border-left:10px solid #ddd;
}
#menu .p1{margin-top:1.5em;font-size:16pt;font-weight:bold;}
#menu .p2{margin-top:1em;font-size:14pt;font-weight:bold;}
#menu button{cursor:pointer;}
/* #menu .btn1{margin-top:20pt;}*/
#menu .btn1{width:88px;height:29px;margin-top:6px;padding:0;letter-spacing:-0.1em;font-size:11pt;background-color:#666;color:#fff;}
#menu .btn2{width:88px;height:29px;margin-top:6px;padding:0;letter-spacing:-0.1em;font-size:11pt;}
/* #menu .btn21 {width:88px;height:41px;margin-top:6pt;padding:0;letter-spacing:0em;line-height:1em;font-size:14px;font-family:century,'ＭＳ ゴシック',serif;} */
/* #menu .btn3 {margin-top:20pt;padding:2px 10px;font-size:10pt;}*/
#menu .img1 {margin-top: 30pt;}
#menu .ret{margin-top:20pt;padding:2px 10px;font-size:11pt;font-weight:bold;}
